> # NAME

> AlphaRef - 3D API alpha ref

> # USAGE

> AlphaRef = float(ref)

> # VALID ENUMERANTS

> ref: floating point value

> # DESCRIPTION

> Specify the alpha reference value. See the OpenGL glAlphaFunc manual page for details. See the D3DRS_ALPHAREF render state description for DirectX 9.

> The standard reset callback sets the AlphaRef state to float(0).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> AlphaArg0, AlphaArg1, AlphaArg2, AlphaBlendEnable, AlphaFunc, AlphaOp, AlphaTestEnable, ColorArg0, ColorArg1, ColorArg2, ColorOp, BlendOpAlpha